lapacke_cggglm.c(3)

NAME
lapacke_cggglm.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cggglm (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, lapack_complex_float *a, lapack_int lda, lapack_complex_float *b, lapack_int ldb, lapack_complex_float *d, lapack_complex_float *x, lapack_complex_float *y)

Function Documentation

  lapack_int LAPACKE_cggglm (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, lapack_complex_float * a, lapack_int lda, lapack_complex_float * b, lapack_int ldb, lapack_complex_float * d, lapack_complex_float * x, lapack_complex_float * y)

Definition at line 36 of file lapacke_cggglm.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.